/* CSS LAYOUT ENGLISH */

.news-front-icon{display:block;text-align:right;margin-top:0px;padding-top:4px;}


.read-class-new li.read-link-new, .read-class li.read-link{float:left;width:62px;height:21px;background: url(../img2013/bottone_leggi.gif) no-repeat;}

.read-link-new a, .read-link a{width:62px;height:21px;display: block;background: url(../img2013/bottone_leggi.gif) no-repeat;color:#ffffff;}

.read-link-new a:hover, .read-link a:hover{background: url(../img2013/bottone_leggi.gif) no-repeat;color:#ffffff;}


li.dl-link{float:left;width:60px;height:12px;background: url(../images/en/pls_scarica_over.gif) no-repeat;}

.dl-link a{width:60px;height:12px;display: block;background: url(../images/en/pls_scarica.gif) no-repeat;}	
	
.dl-link a:hover{background: url(../images/en/pls_scarica_over.gif) no-repeat;}

li.dl-continue-link{float:left;width:60px;height:12px;background: url(../images/en/xxx_43-over.gif) no-repeat;}

.dl-continue-link a{width:60px;height:12px;display: block;background: url(../images/en/xxx_43.gif) no-repeat;}	
	
.dl-continue-link a:hover{background: url(../images/en/xxx_43-over.gif) no-repeat;}

li.dl-download{background: url(../images/it/pls_scarica_g_over.gif) no-repeat;}

.dl-download a{width: 70px;height:18px;display: block;background: url(../images/it/pls_scarica_g.gif) no-repeat;}	
	
.dl-download a:hover{background: url(../images/it/pls_scarica_g_over.gif) no-repeat;}

li.phy-cds-link{ float:right; width:105px; height:18px; background: url(../images/en/caso-studio-over.gif) no-repeat; }
 
.phy-cds-link a{ width:105px; height:18px; display: block; background: url(../images/en/caso-studio.gif) no-repeat; }	
	
.phy-cds-link a:hover{ background: url(../images/en/caso-studio-over.gif) no-repeat; }

li.phy-md-link{ float:right; width:105px; height:18px; background: url(../images/en/materiale-didattico-over.gif) no-repeat; }

.phy-md-link a{ width:105px; height:18px; display: block; background: url(../images/en/materiale-didattico.gif) no-repeat; }	
	
.phy-md-link a:hover{ background: url(../images/en/materiale-didattico-over.gif) no-repeat; }

li.phy-cnt-link{ float:right; width:90px; height:18px; background: url(../images/en/continua-over.gif) no-repeat; }

.phy-cnt-link a{ width:90px; height:18px; display: block; background: url(../images/en/continua.gif) no-repeat; }	
	
.phy-cnt-link a:hover{ background: url(../images/en/continua-over.gif) no-repeat; }

ul li.galleria div.dotted{ width:131px; height:77px; background: url(../images/en/galleria_over.gif) no-repeat 0px 2px; display:block; }
ul li.galleria div.dotted a { width:131px; height:77px; background: url(../images/en/galleria.gif) no-repeat; display:block; }
ul li.galleria div.dotted a:hover { width:131px; height:77px; background: url(../images/en/galleria_over.gif) no-repeat; display:block; }

ul li.blog div.dotted { width:131px; height:72px; background: url(../images/en/blog_over.gif) no-repeat 0px 2px; display:block; }
ul li.blog div.dotted a { width:131px; height:72px; background: url(../images/en/blog.gif) no-repeat ; display:block; }
ul li.blog div.dotted a:hover { width:131px; height:72px; background: url(../images/en/blog_over.gif) no-repeat; display:block; }

ul li.risorse div.dotted { width:131px; height:76px; background: url(../images/en/risorse_over.gif) no-repeat 0px 2px; display:block; }
ul li.risorse div.dotted a { width:131px; height:76px; background: url(../images/en/risorse.gif) no-repeat; display:block; }
ul li.risorse div.dotted a:hover { width:131px; height:76px; background: url(../images/en/risorse_over.gif) no-repeat; display:block; }

ul li.click div.dotted { width:131px; height:92px; background: url(../images/en/click_over.gif) no-repeat 0px 2px; display:block; }
ul li.click div.dotted a { width:131px; height:92px; background: url(../images/en/click.gif) no-repeat; display:block; }
ul li.click div.dotted a:hover { width:131px; height:92px; background: url(../images/en/click_over.gif) no-repeat; display:block; }

ul li.elearning div.dotted { width:131px; height:90px; background: url(../images/en/elearning_over.gif) no-repeat 0px 2px; display:block; }
ul li.elearning div.dotted a { width:131px; height:90px; background: url(../images/en/elearning.gif) no-repeat; display:block; }
ul li.elearning div.dotted a:hover { width:131px; height:90px; background: url(../images/en/elearning_over.gif) no-repeat; display:block; }


ul.menu-primario li.chisiamo a { width:158px; height:26px; background: url(../images/en/menu-chisiamo.gif) no-repeat; display:block; }
ul.menu-primario li.chisiamo, ul.menu-primario li.chisiamo a:hover { width:158px; height:26px; background: url(../images/en/menu-chisiamo_over.gif) no-repeat; display:block; }


ul.menu-primario li.cosafacciamo a { width:158px; height:26px; background: url(../images/en/menu-cosafacciamo.gif) no-repeat; display:block; }
ul.menu-primario li.cosafacciamo, ul.menu-primario li.cosafacciamo a:hover 
{ width:158px; height:26px; background: url(../images/en/menu-cosafacciamo_over.gif) no-repeat; display:block; }


ul.menu-primario li.lavoriamoinsieme a { width:158px; height:26px; background: url(../images/en/menu-lavoriamoinsieme.gif) no-repeat; display:block; }
ul.menu-primario li.lavoriamoinsieme, ul.menu-primario li.lavoriamoinsieme a:hover 
{ width:158px; height:26px; background: url(../images/en/menu-lavoriamoinsieme_over.gif) no-repeat; display:block; }


ul.menu-primario li.newseventi a { width:158px; height:26px; background: url(../images/en/menu-newseventi.gif) no-repeat; display:block; }
ul.menu-primario li.newseventi, ul.menu-primario li.newseventi a:hover 
{ width:158px; height:26px; background: url(../images/en/menu-newseventi_over.gif) no-repeat; display:block; }




ul.menu-primario_ li.chisiamo a { width:104px; height:24px; background: url(../images/en/mnu_loggato_chisiamo_en.gif) no-repeat; display:block; }
ul.menu-primario_ li.chisiamo, ul.menu-primario_ li.chisiamo a:hover { width:104px; height:24px; background: url(../images/en/mnu_loggato_chisiamo_en_over.gif) no-repeat; display:block; }


ul.menu-primario_ li.cosafacciamo a { width:130px; height:24px; background: url(../images/en/mnu_loggato_cosafacciamo_en.gif) no-repeat; display:block; }
ul.menu-primario_ li.cosafacciamo, ul.menu-primario_ li.cosafacciamo a:hover 
{ width:130px; height:24px; background: url(../images/en/mnu_loggato_cosafacciamo_en_over.gif) no-repeat; display:block; }


ul.menu-primario_ li.lavoriamoinsieme a { float:left;width:154px; height:24px; background: url(../images/en/mnu_loggato_lavinsieme_en.gif) no-repeat; display:block; }
ul.menu-primario_ li.lavoriamoinsieme, ul.menu-primario_ li.lavoriamoinsieme a:hover 
{ width:154px; height:24px; background: url(../images/en/mnu_loggato_lavinsieme_en_over.gif) no-repeat; display:block; }


ul.menu-primario_ li.newseventi a { width:130px; height:24px; background: url(../images/en/mnu_loggato_news_en.gif) no-repeat; display:block; }
ul.menu-primario_ li.newseventi, ul.menu-primario_ li.newseventi a:hover 
{ width:130px; height:24px; background: url(../images/en/mnu_loggato_news_en_over.gif) no-repeat; display:block; }






ul.resource li#front-clk, ul.resource li#front-clk a:hover{ width:117px; height:92px; background: url(../images/en/front-clk-over-en.gif) no-repeat; display:block; }
ul.resource li#front-clk a{ width:117px; height:92px; background: url(../images/en/front-clk-nrm-en.gif) no-repeat; display:block; }

ul.resource li#front-ris, ul.resource li#front-ris a:hover{ width:117px; height:92px; background: url(../images/en/front-ris-over-en.gif) no-repeat; display:block; }
ul.resource li#front-ris a{ width:117px; height:92px; background: url(../images/en/front-ris-nrm-en.gif) no-repeat; display:block; }


ul.resource li#front-gal, ul.resource li#front-gal a:hover{ width:117px; height:92px; background: url(../images/en/front-gal-over-en.gif) no-repeat; display:block; }
ul.resource li#front-gal a{ width:117px; height:92px; background: url(../images/en/front-gal-nrm-en.gif) no-repeat; display:block; }


ul.resource li#front-lrn, ul.resource li#front-lrn a:hover{ width:117px; height:92px; background: url(../images/en/front-lrn-over-en.gif) no-repeat; display:block; }
ul.resource li#front-lrn a{ width:117px; height:92px; background: url(../images/en/front-lrn-nrm-en.gif) no-repeat; display:block; }

/*
#block-Newsletter{background: #FF6901 url(../images/en/txt_en_home_NEWSLETTER.gif) no-repeat 100% 0%;height:37px;position:relative;}

#block-Newsletter .form-submit{color: #FF6901;font-weight:bold;display: inline;background-image: url(../images/en/pls_newsletter_VAI.gif);background-repeat: no-repeat;width:28px;height:16px;margin-top:10px;border-width:0px;font-size:12px;}

#block-Newsletter .form-submit:hover{color: #ffffff;font-weight:bold;display: inline;background: url(../images/en/pls_newsletter_VAI-over.gif) no-repeat;width:28px;height:16px;margin-top:10px;border-width:0px;font-size:12px;}
*/


#block-Newsletter{color:#ffffff;height:37px;position:relative;}

#block-Newsletter .form-submit{font-weight:bold;display: inline;width:62px;height:21px;margin-top:8px;border-width:0px;font-size:12px;text-align:left;padding-left:3px;}


.home_page_block li.home_page{display:block;background: url(../images/en/pls_en_HOMEPAGE-over.gif) no-repeat;}
.home_page a{width: 159px;height:54px;display: block;background: url(../images/en/pls_en_HOMEPAGE.gif) no-repeat;border:1px;color:#ffffff;}
.home_page a:hover{display:block;background: url(../images/en/pls_en_HOMEPAGE-over.gif) no-repeat;color:#ffffff;}

.links-page li.print a{display:block;float:left;width:34px;height:23px;margin-top:13px;font-weight:bold;font-size:5pt;color:white;}
.links-page li.print {padding-left:10px;margin-left:30px;border-left: 2px solid white;display:block;float:left;width:34px;height:34px;margin-top:13px;background: url(../img2013/Print_icon.png) no-repeat;background-position:center bottom;font-weight:bold;font-size:5pt;color:white;}
 
 
li.pub-pdf-link{float:left;width:72px;height:12px;background: url(../images/en/xxx_41-over.gif) no-repeat;}

.pub-pdf-link a{width:72px;height:12px;display: block;background: url(../images/en/xxx_41.gif) no-repeat;}	
	
.pub-pdf-link a:hover{background: url(../images/en/xxx_41-over.gif) no-repeat;}

li.pub-continue-link{float:left;width:60px;height:12px;background: url(../images/en/xxx_43-over.gif) no-repeat;}

.pub-continue-link a{width:60px;height:12px;display: block;background: url(../images/en/xxx_43.gif) no-repeat;}	
	
.pub-continue-link a:hover{background: url(../images/en/xxx_43-over.gif) no-repeat;}

li.pub-download{background: url(../images/en/xxx_55-over.gif) no-repeat;}

.pub-download a{width: 105px;height:18px;display: block;background: url(../images/en/xxx_55.gif) no-repeat;}	
	
.pub-download a:hover{background: url(../images/en/xxx_55-over.gif) no-repeat;}

ul.cssGallery li a { width:171px; height:41px; background: url(../images/en/txt_en_returntogallery.gif) no-repeat; display:block; }
ul.cssGallery li, ul.cssGallery li a:hover { width:171px; height:41px; background: url(../images/en/txt_en_returntogallery-over.gif) no-repeat; display:block; }

.ambiente{ margin:0px 0 0 1px; width:419px; height:180px; background: url(../images/en/description.gif) no-repeat 0 15px;}
